Anasayfa Haber Cyberpunk 2077 İçin Geliştirilen Mod, AVX Sorununu Tamamen Düzeltiyor

Cyberpunk 2077 İçin Geliştirilen Mod, AVX Sorununu Tamamen Düzeltiyor

Cyberpunk 2077 1.1 güncellemesi

Yeni 1.3 güncellemesiyle birlikte AVX komut setini desteklemeyen işlemcilerde Cyberpunk 2077 oynamak mümkün değildi. Yayınlanan yeni mod ile birlikte bu problem giderildi ve tüm işlemcilerde oyunu oynamak mümkün.

Cyberpunk 2077, piyasaya sürülmesinden bu yana optimizasyon sorunlarıyla anıldı ve birçok güncelleme aldı. En son 1.3 güncellemesi ise AVX komut setini desteklemeyen CPU’larda sorun yarattı. Böylelikle modern Intel Pentium ve Celeron yongaları dahil olmak üzere çeşitli işlemcilerde oyun oynanamaz hale geldi.

Neyse ki Jens Andree isimli mod yapımcısının Patch 1.3 AVX Fix isimli modu piyasaya sürülmesiyle bu sorun çözüme kavuştu. Geliştirici, Nexusmods sayfasında “Çözüm biraz tehlikeli, ancak olası sorunları önlemek için her komutu tek tek aradım ve onları yamaladım diyor.”

Geçmişte bazı oyunlar yine bu eksiklikten muzdaripti. Örneğin Star Citizen artık AVX desteği gerektiriyor ve bazı işlemcilerde oynanamıyor.

Özetlemek gerekirse, Cyberpunk 2077’nin en son modeller dahil hiçbir Pentium ve Celeron CPU’da çalışmayacağı anlamına geliyor. Başka bir deyişle, AMD’nin Bulldozer ve Intel’in Sandy Bridge ailelerinden önceki hiçbir işlemci serisinde çalışmayacağını belirtelim. Yayınlanan yeni mod bu sorunu tamamen çözüyor ve rahatlıkla Cyperpunk 2077 oynamak mümkün.

Küçük yaşından itibaren teknoloji ve oyunlar ile iç içe olan Fatih, araştırma yapmaktan ve deneyimlerini insanlara aktarmaktan mutluluk duyuyor.